Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### noStroke()

Examples

    noStroke();
    rect(30, 20, 55, 55);

Description | Disables drawing the stroke (outline). If both noStroke() and noFill() are called, nothing will be drawn to the screen.

Syntax

    noStroke()

Returns | None
Usage | Web & Application
Related | stroke()

Updated on August 30, 2010 04:29:39pm EDT